MediaWiki:Common.css: Difference between revisions

From EM Fields - TAU
Jump to navigation Jump to search
No edit summary
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#BodyContent
#mw-content-text {
{
  font-size: 1.2em;
font-size:150%;
}
}

Latest revision as of 14:46, 7 November 2021

/* CSS placed here will be applied to all skins */
#mw-content-text {
  font-size: 1.2em;
}